CVMFS Support - Support #17498
Support # 5709 (Assigned): OASIS

Update OasisExternalRepositories with new procedure

08/15/2017 12:09 PM - Dave Dykstra

Status: Closed Start date: 08/15/2017
Priority: Normal Due date:

Assignee: Dave Dykstra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: oasis-goc-2017-09-26 Spent time: 0.00 hour
Description

After this release is in production, update the OasisExternalRepositories page to show that the goc does not need to manually run

add_osg_repository on the stratum 0.

History

#1 -10/11/2017 05:18 PM - Dave Dykstra

Now also associated with this as of yet unifinished pull request

#2 - 10/11/2017 05:19 PM - Dave Dykstra
There's also this related pull request to finish as well.

#3 - 10/19/2017 11:33 AM - Dave Dykstra

- Status changed from New to Closed

Completed

09/20/2020
https://github.com/opensciencegrid/docs/pull/200
https://github.com/opensciencegrid/docs/pull/201
http://www.tcpdf.org

